html,body
{
overscroll-behavior:none;
}

@font-face {
    font-family: 'stopbuck'; /*a name to be used later*/
    src: url('/includes/fonts/Stopbuck.ttf'); /*URL to font*/
}

.stopbuck {
    font-family: 'stopbuck';
}

@font-face {
    font-family: 'Kaapeli'; /*a name to be used later*/
    src: url('/includes/fonts/Kaapeli.ttf'); /*URL to font*/
}

.kaapeli {
    font-family: 'Kaapeli';
}

tbody > tr:last-child { border-bottom-style:hidden; }

.table td.fit,
.table th.fit {
    white-space: nowrap; width: 1%;
}

#fixed:hover {
    background-image:none;
}

.hover-effect::before {
  transform: rotate(-45deg);
  opacity: 0;
}

.hover-effect:hover::before {
  opacity: 1;
  transform: rotate(-45deg) translateY(100%);
}

.hover-effect:hover {
  transform: scale(1.05);
  box-shadow: 0 0 20px rgba(0,0,0,0.5);
}

.btn-hover-light:hover {
  color: #fff !important;
  background-color: #EFC09E !important;
}

.btn-hover-light:active {
  color: #fff !important;
  background-color: #EFC09E !important;
}

.shadow-gold {
  box-shadow: 0 0px 20px rgba(241, 221, 167, 0.5);
}

@media screen and (max-width: 576px) {
    .row-android{
    flex-wrap: nowrap !important;
    }

    .horizontal-scrollable {
   overflow-x: auto;
   overflow-y: hidden;
   scrollbar-color: #F28F45 #F6F6F6;
    }

    .maxHeightSmartphone
    {
    width: 100% !important;
    height: 100% !important;
    max-height: 100% !important;
    min-height: 0px !important;
    }

}

.active-nav-bg {
  background-color: #FBFBFA !important;
}


.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px !important;;
}

.btn-circle.btn-lg {
  width: 50px;
  height: 50px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 25px !important;;
}

.btn-circle.btn-xl {
  width: 70px;
  height: 70px;
  padding: 10px 16px;
  font-size: 24px;
  line-height: 1.33;
  border-radius: 35px !important;;
}

.start-75 {
    left: 75% !important;
}

.top-66 {
    top: 66% !important;
}

.top-45 {
    top: 45% !important;
}

.start-33 {
    left: 33% !important;
}

.w-40 {
    width: 40% !important;
}

.bottom-25{
bottom: 25% !important;
}

.bottom-15{
bottom: 15% !important;
}

.bottom-5{
bottom: 5% !important;
}

.w-30 {
    width: 35% !important;
}

.w-60 {
    width: 60% !important;
}

.w-70 {
    width: 70% !important;
}

.w-80 {
    width: 80% !important;
}


.wiggle-effect {
  animation: shake 0.25s;
  animation-iteration-count: 1;
}

.bounce-effect {
  animation: bounce 0.5s;
  animation-iteration-count: 1;
}

.pop-effect {
  animation: pop 0.5s;
  animation-iteration-count: 1;
}

.rarity-effect {
  animation: rarity-pop 0.5s;
  animation-iteration-count: 1;
}

 .noselect {
   -webkit-touch-callout: none;
   -webkit-user-select: none;
   -khtml-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
    user-select: none;
}

.end-wiggle-effect {

animation: end-wiggle 4s infinite forwards;

}

.spin-effect {

animation: spin linear 5s infinite forwards;

}

.xp_bar {
    -webkit-transition: none !important;
    transition: none !important;
}

@keyframes bounce {
  0%    { transform: scale(1.1, 0.9) rotate(1deg); }
  15%   { transform: scale(0.9, 1.2) rotate(-1deg); }
  30%   { transform: scale(1.2, 0.8) rotate(0deg); }
  45%   { transform: scale(0.8, 1.3) rotate(-1deg); }
  60%   { transform: scale(1.3, 0.7) rotate(1deg); }
  70%   { transform: scale(0.7, 1.4) rotate(0deg); }
  80%   { transform: scale(1.4, 0.6) rotate(1deg); }
  90%   { transform: scale(0.5, 1.5) rotate(-1deg); }
  100%  { transform: scale(1  ,   1) rotate(1deg); }
}

@keyframes pop {
    0%    { transform: scale(0  ,  0 ) rotate(1deg); }
    40%    { transform: scale(0  ,  0 ) rotate(1deg); }
    50%   { transform: scale(1.2, 1.2) rotate(1deg); }
    60%   { transform: scale(1  , 1  ) rotate(1deg); }
    70%   { transform: scale(0.8, 1.2) rotate(-1deg); }
    80%   { transform: scale(1.2, 0.8) rotate(0deg); }
    90%   { transform: scale(0.9, 1.1) rotate(-1deg); }
    100%  { transform: scale(1.1, 0.9) rotate(1deg); }
}

@keyframes rarity-pop {
    00%    { transform: scale(1  ,  1 ) rotate(1deg); }
    10%    { transform: scale(0.0  ,  0.0 ) rotate(1deg); }
    50%   { transform: scale(1.2, 1.2) rotate(1deg); }
    60%   { transform: scale(1  , 1  ) rotate(1deg); }
    70%   { transform: scale(0.8, 1.2) rotate(-1deg); }
    80%   { transform: scale(1.2, 0.8) rotate(0deg); }
    90%   { transform: scale(0.9, 1.1) rotate(-1deg); }
    100%  { transform: scale(1.1, 0.9) rotate(1deg); }
}


@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}

@keyframes end-wiggle {
	0% {
		transform: rotate(-5deg);
	}

	50% {
		transform: rotate(5deg);
	}

	100% {
		transform: rotate(-5deg);
	}
}

@keyframes spin {
	to {
		transform: rotate(0turn);
	}

	from {
		transform: rotate(1turn);
	}
}

.meeble-icon-signout {
    background-image: url('/assets/icon_signout.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 50px;
    width: 50px;
    display: block;
    /* Other styles here */
}

.meeble-icon-options {
    background-image: url('/assets/icon_options.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 50px;
    width: 50px;
    display: block;
    /* Other styles here */
}

.meeble-icon-profile {
    background-image: url('/assets/icon_profile.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 50px;
    width: 50px;
    display: block;
    /* Other styles here */
}

.meeble-icon-like {
    background-image: url('/assets/icon_like.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 50px;
    width: 50px;
    display: block;
    /* Other styles here */
}

.meeble-icon-dislike {
    background-image: url('/assets/icon_dislike.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 50px;
    width: 50px;
    display: block;
    /* Other styles here */
}

.meeble-icon-left-arrow {
    background-image: url('/assets/icon_left_arrow.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 50px;
    width: 50px;
    display: block;
    /* Other styles here */
}

.meeble-icon-right-arrow {
    background-image: url('/assets/icon_right_arrow.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 50px;
    width: 50px;
    display: block;
    /* Other styles here */
}

.meeble-icon-loyalty {
    background-image: url('/assets/icon_loyalty.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 50px;
    width: 50px;
    display: block;
    /* Other styles here */
}

.meeble-icon-match {
    background-image: url('/assets/icon_match.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 50px;
    width: 50px;
    display: block;
    /* Other styles here */
}

.meeble-icon-menu {
    background-image: url('/assets/icon_menu.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 50px;
    width: 50px;
    display: block;
    /* Other styles here */
}

.meeble-icon-ludo {
    background-image: url('/assets/icon_ludo.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 50px;
    width: 50px;
    display: block;
    /* Other styles here */
}

.meeble-icon-event {
    background-image: url('/assets/icon_event.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 50px;
    width: 50px;
    display: block;
    /* Other styles here */
}

.meeble-icon-add {
    background-image: url('/assets/icon_add.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 50px;
    width: 50px;
    display: block;
    /* Other styles here */
}


.meeble-icon-small {
    height: 35px;
    width: 35px;
    /* Other styles here */
}

.bounce2
    {
    animation: bounce2 0.5s ease;
    }


@keyframes bounce2 {
            0%, 100% { transform: translateY(0); }
            50% { transform: translateY(-8px); }
        }

.circle {
    border: 3px solid #38281A;
    background-color: #CBFF49;
    border-radius:50%;
}

.big_circle {
    border: 4px solid #38281A;
    background-color: #CBFF49;
    border-radius:50%;
}


.disableCard
{
opacity: 0.5;
}

@media screen and (max-width: 576px) {

    .circle {
        border: 2.5px solid #38281A;
        background-color: #CBFF49;
        border-radius:50%;
    }

    .big_circle
    {
        border: 3px solid #38281A;
        background-color: #CBFF49;
        border-radius:50%;
        height: 20px !important;
        width: 20px !important;
    }
}

.hearth_bump_com
    {
    webkit-animation: hearth_bump 2.5s ease-in-out infinite;
    moz-animation:    hearth_bump 2.5s ease-in-out infinite;
    animation:        hearth_bump 2.5s ease-in-out infinite;
    }

.hearth_bump_unco
    {
    webkit-animation: hearth_bump 2s ease-in-out infinite;
    moz-animation:    hearth_bump 2s ease-in-out infinite;
    animation:        hearth_bump 2s ease-in-out infinite;
    }

.hearth_bump_rare
    {
    webkit-animation: hearth_bump 1.5s ease-in-out infinite;
    moz-animation:    hearth_bump 1.5s ease-in-out infinite;
    animation:        hearth_bump 1.5s ease-in-out infinite;
    }

.hearth_bump_epic
    {
    webkit-animation: hearth_bump 1s ease-in-out infinite;
    moz-animation:    hearth_bump 1s ease-in-out infinite;
    animation:        hearth_bump 1s ease-in-out infinite;
    }

.hearth_bump_leg
    {
    webkit-animation: hearth_bump 0.8s ease-in-out infinite;
    moz-animation:    hearth_bump 0.8s ease-in-out infinite;
    animation:        hearth_bump 0.8s ease-in-out infinite;
    }

@keyframes hearth_bump {
    00%   { transform: scale(1.2 ,  1.2 ) rotate( 3deg); }
    10%   { transform: scale(1   , 1    ) rotate( 0deg); }
    15%   { transform: scale(1   , 1    ) rotate( 0deg); }
    20%   { transform: scale(1.2 , 1.2  ) rotate(-3deg); }
    30%   { transform: scale(1   , 1    ) rotate( 0deg); }
    100%  { transform: scale(1   , 1    ) rotate( 0deg); }
}

.glow-unco
    {
    webkit-animation: glowing_unco 0.5s ease-in-out infinite alternate;
    moz-animation:    glowing_unco 0.5s ease-in-out infinite alternate;
    animation:        glowing_unco 0.5s ease-in-out infinite alternate;
    }

.glow-rare
    {
    webkit-animation: glowing_rare 0.5s ease-in-out infinite alternate;
    moz-animation:    glowing_rare 0.5s ease-in-out infinite alternate;
    animation:        glowing_rare 0.5s ease-in-out infinite alternate;
    }

.glow-epic
    {
    webkit-animation: glowing_epic 0.5s ease-in-out infinite alternate;
    moz-animation:    glowing_epic 0.5s ease-in-out infinite alternate;
    animation:        glowing_epic 0.5s ease-in-out infinite alternate;
    }

.glow-leg
    {
    webkit-animation:  glowing_leg 0.5s ease-in-out infinite alternate;
    moz-animation:     glowing_leg 0.5s ease-in-out infinite alternate;
    animation:         glowing_leg 0.5s ease-in-out infinite alternate;
    }

@-webkit-keyframes glowing_unco
    {
    from
        {
        box-shadow:
        0 0 10px #E7D7C100,
        0 0 20px #E7D7C100,
        0 0 30px #DCFF8400,
        0 0 40px #CBFF4900,
        0 0 50px #92C11B00,
        0 0 55px #CBFF4900;
        }
    to
        {
        box-shadow:
        0 0 20px #E7D7C180,
        0 0 30px #DCFF8480,
        0 0 40px #92C11B80,
        0 0 50px #92C11B80,
        0 0 60px #CBFF4980,
        0 0 70px #DCFF8480;
        }
    }

    @-webkit-keyframes glowing_rare
    {
    from
        {
        box-shadow:
        0 0 10px #E7D7C100,
        0 0 20px #E7D7C100,
        0 0 30px #585BC400,
        0 0 40px #585BC400,
        0 0 50px #585BC400,
        0 0 55px #6787E000;
        }
    to
        {
        box-shadow:
        0 0 20px #E7D7C180,
        0 0 30px #6787E080,
        0 0 40px #585BC480,
        0 0 50px #585BC480,
        0 0 60px #6787E080,
        0 0 70px #96C7EA80;
        }
    }

    @-webkit-keyframes glowing_epic
    {
    from
        {
        box-shadow:
        0 0 10px #E7D7C100,
        0 0 20px #E7D7C100,
        0 0 30px #823BCE00,
        0 0 40px #3F279E00,
        0 0 50px #3F279E00,
        0 0 55px #823BCE00;
        }
    to
        {
        box-shadow:
        0 0 20px #E7D7C180,
        0 0 30px #823BCE80,
        0 0 40px #3F279E80,
        0 0 50px #3F279E80,
        0 0 60px #823BCE80,
        0 0 70px #B677FF80;
        }
    }

@-webkit-keyframes glowing_leg
    {
    from
        {
        box-shadow:
        0 0 10px #E7D7C100,
        0 0 20px #E7D7C100,
        0 0 30px #FFE48E00,
        0 0 40px #E2BE4F00,
        0 0 50px #E2BE4F00,
        0 0 55px #FFE48E00;
        }
    to
        {
        box-shadow:
        0 0 20px #E7D7C1A0,
        0 0 30px #FFE48EA0,
        0 0 40px #E2BE4FA0,
        0 0 50px #E2BE4FA0,
        0 0 60px #FFE48EA0,
        0 0 70px #FFFFFFA0;
        }
    }

    .match-nav-gradient-custom {
  /* fallback for old browsers */
  background: #ffffff;

  /* Chrome 10-25, Safari 5.1-6 */
  background: -webkit-linear-gradient(to top, rgba(255,255,255,1), rgba(255,255,255,0));

  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  background: linear-gradient(to top, rgba(255,255,255,1), rgba(255,255,255,0));
}